<template>
  <div class="nav-bar"></div>

  <div class="cart">Cart({{ cart }})</div>
  <product-display :premium="premium"></product-display>
</template>

<script>
import ProductDisplay from "@/components/ProductDisplay";

export default {
  data() {
    return {
      cart: 0,
      premium: true,
    };
  },
  methods: {},
  components: {
    ProductDisplay,
  },
};
</script>

